<?xml version="1.0" encoding="utf-8"?>
<GameData>
	<LocalizedText>
	<Replace Tag="LOC_CIVILIZATION_TSUKIYORI_NAME" Language="zh_Hans_CN">
		<Text>近月少女的礼仪</Text>
	</Replace>
	<Replace Tag="LOC_CIVILIZATION_TSUKIYORI_ADJECTIVE" Language="zh_Hans_CN">
		<Text>近月少女的</Text>
	</Replace>
	<Replace Tag="LOC_CIVILIZATION_TSUKIYORI_DESCRIPTION" Language="zh_Hans_CN">
		<Text>近月少女文明</Text>
	</Replace>
	<Replace Tag="LOC_CITY_NAME_SAKURAYASHIKI" Language="zh_Hans_CN">
		<Text>樱屋敷</Text>
	</Replace>
	<Replace Tag="LOC_TRAIT_CIVILIZATION_TSUKIYORI_BUILDING_SAKURAYASHIKI_NAME" Language="zh_Hans_CN">
		<Text>樱公馆</Text>
	</Replace>
	<Replace Tag="LOC_BUILDING_SAKURAYASHIKI_NAME" Language="zh_Hans_CN">
		<Text>樱公馆</Text>
	</Replace>
	<Replace Tag="LOC_BUILDING_SAKURAYASHIKI_DUMMY_NAME" Language="zh_Hans_CN">
		<Text>樱公馆（伪）</Text>
	</Replace>
	<Replace Tag="LOC_TRAIT_CIVILIZATION_TSUKIYORI_BUILDING_SAKURAYASHIKI_DESCRIPTION" Language="zh_Hans_CN">
		<Text>樱公馆是樱小路露娜和她的朋友们居住的宅邸，取代引水渠。建造和维护费用巨大。为市中心提供标准的淡水 [ICON_Housing] 住房补正。额外提供2 [ICON_Housing] 住房。每有1个相邻城区，额外获得1 [ICON_Food] 粮食，1 [ICON_Production] 产能，1 [ICON_Science] 科研，1 [ICON_Culture] 文化, 1 [ICON_Faith] 信仰以及1 [ICON_Gold] 金币的加成。产出来自露娜大人和小仓朝日的 [ICON_GreatPerson] 伟人点数。</Text>
	</Replace>
	<Replace Tag="LOC_BUILDING_SAKURAYASHIKI_DESCRIPTION" Language="zh_Hans_CN">
		<Text>樱公馆是樱小路露娜和她的朋友们居住的宅邸，取代引水渠。建造和维护费用巨大。为市中心提供标准的淡水 [ICON_Housing] 住房补正。额外提供2 [ICON_Housing] 住房。每有1个相邻城区，额外获得1 [ICON_Food] 粮食，1 [ICON_Production] 产能，1 [ICON_Science] 科研，1 [ICON_Culture] 文化, 1 [ICON_Faith] 信仰以及1 [ICON_Gold] 金币的加成。产出来自露娜大人和小仓朝日的 [ICON_GreatPerson] 伟人点数。</Text>
	</Replace>
	<Replace Tag="LOC_BUILDING_SAKURAYASHIKI_DUMMY_DESCRIPTION" Language="zh_Hans_CN">
		<Text>樱公馆（伪）</Text>
	</Replace>
	<Replace Tag="LOC_TRAIT_CIVILIZATION_TSUKIYORI_ARISTOCRATIC_FAMILY_NAME" Language="zh_Hans_CN">
		<Text>浮华世家</Text>
	</Replace>
	<Replace Tag="LOC_TRAIT_CIVILIZATION_TSUKIYORI_ARISTOCRATIC_FAMILY_DESCRIPTION" Language="zh_Hans_CN">
		<Text>领内任意地块 +1 [ICON_Gold] 金币。</Text>
	</Replace>
	<Replace Tag="LOC_CIVILIZATION_TSUKIYORI_CITY_1" Language="zh_Hans_CN">
		<Text>大藏省</Text>
	</Replace>
	<Replace Tag="LOC_CIVILIZATION_TSUKIYORI_CITY_2" Language="zh_Hans_CN">
		<Text>邮贮银行</Text>
	</Replace>
	<Replace Tag="LOC_CIVILIZATION_TSUKIYORI_CITY_3" Language="zh_Hans_CN">
		<Text>朝日银行</Text>
	</Replace>
	<Replace Tag="LOC_CIVILIZATION_TSUKIYORI_CITY_4" Language="zh_Hans_CN">
		<Text>里想奈银行</Text>
	</Replace>
	<Replace Tag="LOC_CIVILIZATION_TSUKIYORI_CITY_5" Language="zh_Hans_CN">
		<Text>樱花银行</Text>
	</Replace>
	<Replace Tag="LOC_CIVILIZATION_TSUKIYORI_CITY_6" Language="zh_Hans_CN">
		<Text>UFJ银行</Text>
	</Replace>
	<Replace Tag="LOC_CIVILIZATION_TSUKIYORI_CITY_7" Language="zh_Hans_CN">
		<Text>瑞穗银行</Text>
	</Replace>
	<Replace Tag="LOC_CIVILIZATION_TSUKIYORI_CITY_8" Language="zh_Hans_CN">
		<Text>みなと银行</Text>
	</Replace>
	<Replace Tag="LOC_CIVILIZATION_TSUKIYORI_CITY_9" Language="zh_Hans_CN">
		<Text>SBJ银行</Text>
	</Replace>
	<Replace Tag="LOC_CIVILIZATION_TSUKIYORI_CITY_10" Language="zh_Hans_CN">
		<Text>北都银行</Text>
	</Replace>
	<Replace Tag="LOC_CIVILIZATION_TSUKIYORI_CITY_11" Language="zh_Hans_CN">
		<Text>八千代银行</Text>
	</Replace>
	<Replace Tag="LOC_CIVILIZATION_TSUKIYORI_CITY_12" Language="zh_Hans_CN">
		<Text>AEON银行</Text>
	</Replace>
	<Replace Tag="LOC_CIVILIZATION_TSUKIYORI_CITY_13" Language="zh_Hans_CN">
		<Text>摩根大通银行</Text>
	</Replace>
	<Replace Tag="LOC_CIVILIZATION_TSUKIYORI_CITY_14" Language="zh_Hans_CN">
		<Text>摩根斯坦利银行</Text>
	</Replace>
	<Replace Tag="LOC_CIVILIZATION_TSUKIYORI_CITY_15" Language="zh_Hans_CN">
		<Text>もみじ银行</Text>
	</Replace>
	<Replace Tag="LOC_CIVILIZATION_TSUKIYORI_CITY_16" Language="zh_Hans_CN">
		<Text>伊予银行</Text>
	</Replace>
	<Replace Tag="LOC_CIVILIZATION_TSUKIYORI_CITY_17" Language="zh_Hans_CN">
		<Text>BNP银行</Text>
	</Replace>
	<Replace Tag="LOC_CIVILIZATION_TSUKIYORI_CITY_18" Language="zh_Hans_CN">
		<Text>美林银行</Text>
	</Replace>
	<Replace Tag="LOC_CIVILIZATION_TSUKIYORI_CITY_19" Language="zh_Hans_CN">
		<Text>里昂信贷银行</Text>
	</Replace>
	<Replace Tag="LOC_CIVILIZATION_TSUKIYORI_CITY_20" Language="zh_Hans_CN">
		<Text>德国中央合作银行</Text>
	</Replace>
	<Replace Tag="LOC_LEADER_ASAHI_NAME" Language="zh_Hans_CN">
		<Text>小仓朝日</Text>
	</Replace>
	<Replace Tag="LOC_LEADER_ASAHI_QUOTE" Language="zh_Hans_CN">
		<Text>我的快乐是让她的梦想在这个世界上成为现实，所以，屈居幕后也好，描绘梦想的只有她也罢，这并非约束我的规则，而是我对她的礼仪。</Text>
	</Replace>
	<Replace Tag="LOC_TRAIT_LEADER_ASAHI_LUNA_SAMA_NAME" Language="zh_Hans_CN">
		<Text>"露娜大人!!!"</Text>
	</Replace>
	<Replace Tag="LOC_TRAIT_LEADER_ASAHI_LUNA_SAMA_DESCRIPTION" Language="zh_Hans_CN">
		<Text>使用 [ICON_Faith] 信仰购买传教士和露娜癌患者时享受30%的折扣</Text>
	</Replace>
	<Replace Tag="LOC_TRAIT_LEADER_ASAHI_KAJIBANZEN_NAME" Language="zh_Hans_CN">
		<Text>家计万全的完美女仆</Text>
	</Replace>
	<Replace Tag="LOC_TRAIT_LEADER_ASAHI_KAJIBANZEN_DESCRIPTION" Language="zh_Hans_CN">
		<Text>工人 +1 劳力。为工人 +30% [ICON_Production] 生产力。</Text>
	</Replace>
	<Replace Tag="LOC_TRAIT_LEADER_ASAHI_UNIT_LUNA_KANJA_NAME" Language="zh_Hans_CN">
		<Text>露娜癌患者</Text>
	</Replace>
	<Replace Tag="LOC_UNIT_RUNAKANJA_NAME" Language="zh_Hans_CN">
		<Text>露娜癌患者</Text>
	</Replace>
	<Replace Tag="LOC_TRAIT_LEADER_ASAHI_UNIT_LUNA_KANJA_DESCRIPTION" Language="zh_Hans_CN">
		<Text>取代使徒，+1宗教传播次数。自带的晋升从2选1变为3选1。自动获得“能言善辩”和“改宗劝导”晋升。</Text>
	</Replace>
	<Replace Tag="LOC_UNIT_RUNAKANJA_DESCRIPTION" Language="zh_Hans_CN">
		<Text>取代使徒，+1宗教传播次数。自带的晋升从2选1变为3选1。自动获得“能言善辩”和“改宗劝导”晋升。</Text>
	</Replace>
	<Replace Tag="LOC_AGENDA_MANGOSUCHIN_NAME" Language="zh_Hans_CN">
		<Text>干劲マンゴスチン！</Text>
	</Replace>
	<Replace Tag="LOC_AGENDA_MANGOSUCHIN_DESCRIPTION" Language="zh_Hans_CN">
		<Text>喜欢勤奋修建改良设施的文明，讨厌懒惰的文明。</Text>
	</Replace>
	<Replace Tag="LOC_TRAIT_LEADER_KOKURA_NAME" Language="zh_Hans_CN">
		<Text>近月者弯</Text>
	</Replace>
	<Replace Tag="LOC_TRAIT_LEADER_KOKURA_DESCRIPTION" Language="zh_Hans_CN">
		<Text>露娜教大主教：使用 [ICON_Faith] 信仰购买传教士和露娜癌患者时享受30%的折扣；[NEWLINE]完美女仆：工人 +1 劳力。为工人 +30% [ICON_Production] 生产力。</Text>
	</Replace>
	<Replace Tag="LOC_DIPLO_ACCEPT_DECLARE_FRIEND_FROM_HUMAN_LEADER_ASAHI_ANY" Language="zh_Hans_CN">
		<Text>心情大好（大変に気分がいい）。</Text>
	</Replace>
	<Replace Tag="LOC_DIPLO_REJECT_DECLARE_FRIEND_FROM_HUMAN_LEADER_ASAHI_ANY" Language="zh_Hans_CN">
		<Text>开什么玩笑！（ふざけるな！）</Text>
	</Replace>
	<Replace Tag="LOC_DIPLO_DECLARE_FRIEND_FROM_AI_LEADER_ASAHI_ANY" Language="zh_Hans_CN">
		<Text>转三圈，叫声汪听听~~</Text>
	</Replace>
	<Replace Tag="LOC_DIPLO_ACCEPT_DECLARE_FRIEND_FROM_AI_LEADER_ASAHI_ANY" Language="zh_Hans_CN">
		<Text>心情大好（大変に気分がいい）。</Text>
	</Replace>
	<Replace Tag="LOC_DIPLO_REJECT_DECLARE_FRIEND_FROM_AI_LEADER_ASAHI_ANY" Language="zh_Hans_CN">
		<Text>开什么玩笑！（ふざけるな！）</Text>
	</Replace>
	<Replace Tag="LOC_DIPLO_DECLARE_WAR_FROM_HUMAN_LEADER_ASAHI_ANY" Language="zh_Hans_CN">
		<Text>保重身体。</Text>
	</Replace>
	<Replace Tag="LOC_DIPLO_DECLARE_WAR_FROM_AI_LEADER_ASAHI_ANY" Language="zh_Hans_CN">
		<Text>你说过你会永远留在我身边的，连这个约定也要违反吗！？</Text>
	</Replace>
	<Replace Tag="LOC_DIPLO_DEFEAT_FROM_AI_LEADER_ASAHI_ANY" Language="zh_Hans_CN">
		<Text>为什么不依靠我呢？为什么不对我提出过分的要求呢？我不是说过我信赖你吗？</Text>
	</Replace>
	<Replace Tag="LOC_DIPLO_DEFEAT_FROM_HUMAN_LEADER_ASAHI_ANY" Language="zh_Hans_CN">
		<Text>为什么不依靠我呢？为什么不对我提出过分的要求呢？我不是说过我信赖你吗？</Text>
	</Replace>
	<Replace Tag="LOC_DIPLO_REJECT_DELEGATION_FROM_HUMAN_LEADER_ASAHI_ANY" Language="zh_Hans_CN">
		<Text>哎呀，这还真是……</Text>
	</Replace>
	<Replace Tag="LOC_DIPLO_DELEGATION_FROM_AI_LEADER_ASAHI_ANY" Language="zh_Hans_CN">
		<Text>小仓朝日，干劲曼彻斯特！</Text>
	</Replace>
	<Replace Tag="LOC_DIPLO_DENOUNCE_FROM_HUMAN_LEADER_ASAHI_ANY" Language="zh_Hans_CN">
		<Text>尻を出せ。</Text>
	</Replace>
	<Replace Tag="LOC_DIPLO_DENOUNCE_FROM_AI_LEADER_ASAHI_ANY" Language="zh_Hans_CN">
		<Text>不要啊，露娜大人！好疼啊！你说过只要我不动就不会怎样的！[NEWLINE]（谴责你）</Text>
	</Replace>
	<Replace Tag="LOC_DIPLO_FIRST_MEET_LEADER_ASAHI_ANY" Language="zh_Hans_CN">
		<Text>那个，我是大藏家介绍过来的小仓朝日。</Text>
	</Replace>
	<Replace Tag="LOC_DIPLO_FIRST_MEET_VISIT_RECIPIENT_LEADER_ASAHI_ANY" Language="zh_Hans_CN">
		<Text>请您一定给我在您这里做女仆的机会！</Text>
	</Replace>
	<Replace Tag="LOC_DIPLO_FIRST_MEET_NEAR_INITIATOR_POSITIVE_LEADER_ASAHI_ANY" Language="zh_Hans_CN">
		<Text>算了，也好。</Text>
	</Replace>
	<Replace Tag="LOC_DIPLO_GREETING_LEADER_ASAHI_ANY" Language="zh_Hans_CN">
		<Text>圣母大人佛祖大人露娜大人！</Text>
	</Replace>
	<Replace Tag="LOC_DIPLO_KUDO_EXIT_LEADER_ASAHI_ANY" Language="zh_Hans_CN">
		<Text>我和您一样都是一刻也停不下来的呀！</Text>
	</Replace>
	<Replace Tag="LOC_DIPLO_KUDO_LEADER_ASAHI_REASON_ANY" Language="zh_Hans_CN">
		<Text>（你很勤奋。）</Text>
	</Replace>
	<Replace Tag="LOC_DIPLO_WARNING_LEADER_ASAHI_REASON_ANY" Language="zh_Hans_CN">
		<Text>（您很懒惰。）</Text>
	</Replace>
	<Replace Tag="LOC_DIPLO_MAKE_ALLIANCE_FROM_AI_LEADER_ASAHI_ANY" Language="zh_Hans_CN">
		<Text>我们的内心很弱小，所以在各自变强之前，打算二个人相互扶持着前进。</Text>
	</Replace>
	<Replace Tag="LOC_DIPLO_MAKE_PEACE_AI_REFUSE_DEAL_LEADER_ASAHI_ANY" Language="zh_Hans_CN">
		<Text>所谓携手并进不就是这样吗？如果平坦的道路只有一个人的宽度，那么我会很开心地走上长满荆棘的道路。</Text>
	</Replace>
	</LocalizedText>
</GameData>
